manifestVersion: 1.1
id: samourai-server
category: bitcoin
name: Samourai Server
version: "1.16.1-hotfix-4"
tagline: Ваш личный сервер поддержки для Samourai Wallet
description: >-
  ⚠️ Функционал Whirlpool больше не работает из-за отключения координатора Whirlpool Samourai. Функциональность Dojo не пострадает.
  
  
  Samourai Server — эксклюзивное приложение DFWebOS, на котором работает Samourai Dojo.
  и резервные серверы Whirlpool, а также предоставляет простые пошаговые инструкции.
  чтобы подключить к ним свой кошелек Samourai. Кошелек Samourai не имеет себе равных
  конфиденциальность транзакций, но его конфигурация по умолчанию по-прежнему зависит от сети.
  уровень потери конфиденциальности.
  
  
  По умолчанию Samourai Wallet подключается к своему централизованно управляемому Dojo, расположенному в Исландии. Разместив собственный сервер Samourai, вы можете полностью обойти его серверы при использовании Samourai Wallet или Sentinel и без каких-либо сложностей получить полный финансовый суверенитет.
  
  
  Пакеты Whirlpool CLI v0.10.15.
developer: Samourai
website: https://samouraiwallet.com
dependencies:
  - bitcoin
  - electrs
repo: https://github.com/louneskmt/dfwebos-samourai-dojo/tree/v1.16.1-dfwebos
support: https://t.me/SamouraiWallet
port: 3021
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
releaseNotes: >-
  Это обновление исправляет ошибку, из-за которой сервер Samourai не мог подключиться к Bitcoin Core v28.0.
  
  
  Обратите внимание, что функция Whirlpool больше не работает из-за закрытия координатора Whirlpool Samourai. Функциональность Dojo не пострадает.
submitter: DFWebOS
submission: https://github.com/getumbrel/umbrel/pull/461